[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.bold {
  font-weight: bold;
}
.h-pic {
  height: 1.5em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}
.content {
    font-size:1em;
  text-indent: 2.0em;
}
.firstTitle {
    font-size:1.7em;
  text-indent: 0em;
  text-align: center;
}
.secondTitle {
    font-size:1.5em;
  text-indent: 0em;
  text-align: center;
}
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_100 {
    font-size:1em;
  text-align: center;
  text-indent: 0;
}
.content_101 {
    font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
}
.content_102 {
    font-size:1em;
  text-align: center;
  text-indent: 0;
  font-weight: bold;
}
.content_103 {
    font-size:1em;
  text-align: right;
  text-indent: 0;
}
.content_104 {
    font-size:1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 2.0em;
}
.content_105 {
    font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
  color: #C9494E;
}
.content_107 {
  background: #F2C3B4;
	padding:0.5em;
}
.content_108 {
  background: #F2C2B4;
	padding:0.5em;
}
.content_109 {
    font-size:1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 0.5em;
  background: #F2C2B4;
}
.content_110 {
    font-size:1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 0.5em;
  background: #F2C3B4;
}
.kt_111 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.content_112 {
    font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
  color: #C4161C;
}
.content_113 {
    font-size:1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 0.5em;
  background: #F2C2B4;
}
.content_114 {
    font-size:1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 2.0em;
}
.content_115 {
    font-size:1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 2.0em;
  margin-left: 2em;
}
.content_116 {
    font-size:1em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-align: center;
  text-indent: 0;
}
